@charset "UTF-8";


@media only screen and (min-width: 1282px) and (max-width: 2500px) {

    .kiosk-num-sale {
        font-size: 120px;
        margin-top: 10vh;
        text-align: center;
        text-shadow: 0 1px #66514c;
        color: #e4460d;
    }


    .catalog-panel .articlebox-image {
        width: 240px;
        min-height: 200px;
        border-radius: 5px;
        margin: 25px;
        box-shadow: 10px 12px 14px 0px #a37272;
    }


    .orderkiosk .ticket-prod {
        width: calc(100% - 50px - 60px - 135px);
    }

    .ticket-total {
        position: absolute;
        bottom: -35px;
        width: calc(30vw - 20px);
        border-radius: 10px;
        border: 1px solid #eac4a7;
        text-align: right;
        padding-right: 15px;
        font-weight: 800;
        font-size: 18px;
    }

    .takeawaymode {
        height: 400px;
        width: 600px;
        margin: 100px auto;
        border-radius: 20px;
        cursor: pointer;
        box-shadow: 0 2px 5px 0 rgb(84 64 218 / 36%), 0 2px 10px 0 rgb(50 75 206 / 12%);
        font-size: 35px;
        text-shadow: 0 1px #66514c;
    }

    .paymode {
        margin: 20px auto;
        border-radius: 20px;
        cursor: pointer;
        box-shadow: 0 2px 5px 0 rgb(84 64 218 / 36%), 0 2px 10px 0 rgb(50 75 206 / 12%);
        font-size: 35px;
        text-shadow: 0 1px #66514c;
    }

    .kiosk-cartButton {
        width: 100px;
        height: 250px;
        background-color: #B40404;
        position: absolute;
        top: calc(50vh - 100px);
        right: 0;
        border-radius: 30px 0 0 10px;
        z-index: 900;
        cursor: pointer;
    }

    .close-kiosk-ticket {
        top: 35vh;
        left: -28px;
    }


    .ticket-product {
        text-align: left;
        font-size: 18px;
    }

    .ticket-qty {
        font-size: 18px;
        /*margin-top:-4px;  */
    }

    .cashdrawer .item-box .articlebox-image {
        width: 185px;
        min-height: 70px;
        margin-top: 30px;
        border-radius: 5px;
    }

    .cashdrawer .articlebox-image {
        width: 125px;
        min-height: 70px;
        margin-top: 5px;
        border-radius: 5px;
    }

    .cashdrawer .item-spe-box .articlebox-image {
        width: 75px;
        min-height: 50px;
        margin-top: 5px;
        border-radius: 5px;
    }


    .spe-valid-btn {
        width: 150px;
        height: 50px !important;
        background-color: rgb(195, 188, 185);
    }

    .filterbar-width {
        width: 105px;
    }

    .cashdrawer .filterbox-image {
        width: 95px;
        border-radius: 5px;
    }

    .filter-text-box {
        position: relative;
        bottom: 1px;
        cursor: pointer;
        letter-spacing: -1px;
        color: black;
        font-weight: 400;
        font-size: 12px;
        width: 90px;
        line-height: 15px;
    }

    .cashdrawer .article-text-box {
        position: relative;
        bottom: 1px;
        cursor: pointer;
        letter-spacing: -1px;
        font-weight: 400;
        font-size: 14px;
        width: 120px;
        line-height: 15px;
    }

    .cashdrawer .item-box .article-text-box {
        position: relative;
        bottom: 1px;
        cursor: pointer;
        letter-spacing: -1px;
        font-weight: 400;
        font-size: 14px;
        width: 200px;
        line-height: 15px;
    }

    .cashdrawer .item-spe-box-nopicto {
        border-radius: 8px;
        background-color: #bd6845;
        padding: 15px;
        width: 110px;
        min-height: 85px;
        font-weight: 800;
    }

    .cashdrawer .item-spe-box {
        font-size: 11px;
        position: relative;
        margin: 3px;
        vertical-align: bottom;
    }


    .cashdrawer .article-text-box {
        position: relative;
        bottom: 1px;
        cursor: pointer;
        letter-spacing: -1px;
        font-weight: 400;
        font-size: 14px;
        width: 150px;
        margin: auto;
        line-height: 15px;
        text-transform: uppercase;
        color: black !important;
        font-family: "BERNIER Regular";
    }

    .cashdrawer .item-box-nopicto {
        border-radius: 8px;
        background-color: #4e4947;
        padding: 30px;
        width: 210px;
        height: 120px;
        font-weight: 800;
        margin-top: 30px;
        margin-right: 10px;
    }
}